# FVideoDriver_Null Class Reference

Inheritance diagram for FVideoDriver_Null:

## Public Member Functions

const char * | GetName ()
| Get the long, human readable, name for the Driver-class.
const char * | GetDescription ()
| Get a nice description of the driver-class.
Driver * | CreateInstance ()
| Create an instance of this driver-class.

## Static Public Attributes

static const int | priority = 0

## Detailed Description

Definition at line 36 of file null_v.h.

The documentation for this class was generated from the following file:

- src/video/null_v.h